<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `yi_page`;");
E_C("CREATE TABLE `yi_page` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(20) NOT NULL,
  `content` longtext NOT NULL,
  `title` varchar(100) NOT NULL,
  `keywords` varchar(120) NOT NULL,
  `description` varchar(200) NOT NULL,
  `pagepage` varchar(50) NOT NULL,
  `pagename` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8");

require("../../inc/footer.php");
?>